
void schachbrett(){

 for(int i=0; i<64;i++)              // Schachbrettmuster
{  
  rot[i]=schachbrett1[i];
  grun[i]=schachbrett2[i];
  blau[i]=schachbrett1[i];
}
time=100;
animation();
 for(int i=0; i<64;i++)
{  
  rot[i]=schachbrett2[i];
  grun[i]=schachbrett1[i];
  blau[i]=schachbrett1[i];
}
time=100;
animation();
 for(int i=0; i<64;i++)
{  
  rot[i]=schachbrett2[i];
  grun[i]=schachbrett2[i];
  blau[i]=schachbrett1[i];
}
time=100;
animation();

 for(int i=0; i<64;i++)
{  
  rot[i]=schachbrett2[i];
  grun[i]=schachbrett2[i];
  blau[i]=schachbrett2[i];
}
time=100;
animation();

 for(int i=0; i<64;i++)
{  
  rot[i]=schachbrett1[i];
  grun[i]=schachbrett1[i];
  blau[i]=schachbrett1[i];
}
time=100;
animation();
}
